Support Support Downloads Knowledge Base Case Manager My Juniper Community

Knowledge Base

Search our Knowledge Base sites to find answers to your questions.

Ask All Knowledge Base Sites All Knowledge Base Sites JunosE Defect (KA)Knowledge BaseSecurity AdvisoriesTechnical BulletinsTechnotes Sign in to display secure content and recently viewed articles

NSM2012.2R9 will require 32 bit RedHat 5.7+

0

0

Article ID: TSB16380 TECHNICAL_BULLETINS Last Updated: 09 Apr 2014Version: 6.0
Alert Type:
PSN - Product Support Notification
Alert Description:
Network & Security Manager 2012.2R9, coming June, 2014, will require 32 bit RedHat 5.7+.
Solution:
Juniper will be updating the version of JAVA used in NSM to JAVA 7.
JAVA 7 is not compatible with RedHat 4 and must have RedHat 5.5 or greater.
Juniper has tested JAVA 7 with RedHat 5.7 and this will be the official minimum OS.

NSM is only compatible with 32 bit Linux. Please keep this in mind when upgrading the OS.
(NSM is not compatible with 64 bit Linux)

If it is necessary to stay on a version of RedHat earlier than RedHat 5.7, please do not upgrade NSM to 2012.2R9.

The NSM Hardware Appliances have an upgrade path to Centos 5.7 which is equivalent to RedHat 5.7.
Please use the Centos 5.7 upgrade procedure to update NSM appliances prior to upgrading to NSM 2012.2R9.

NSM Appliance Centos Upgrade Guide



Implementation:
 
Comment on this article > Affected Products Browse the Knowledge Base for more articles related to these product categories. Select a category to begin.

Getting Up and Running with Junos

Getting Up and Running with Junos Security Alerts and Vulnerabilities Product Alerts and Software Release Notices Problem Report (PR) Search Tool EOL Notices and Bulletins JTAC User Guide Customer Care User Guide Pathfinder SRX High Availability Configurator SRX VPN Configurator Training Courses and Videos End User Licence Agreement Global Search